@charset "utf-8";
/*
* Super Sale 2014 CSS for PC
* 2014.05.21
* Miura
*/
em{ font-style:normal;}
body{
	min-width: 990px;
	_display: inline;
	_zoom: 1;
}
.sp{ display:none;}
#grpLocationArea{
	width: auto;
	height: 25px;
	margin: 15px 0 10px 20px;
	font-size:	small;
}
.sns{
	position: relative;
	z-index: 1;
	width: 310px;
	height: 30px;
	overflow: hidden;
	float:right;
}
#contentsArea{
	clear: both;
	
}
.topBg1{background:url(../images/bk.gif) repeat; padding-bottom:50px;}
.top1{background:url(../images/top1226.gif) no-repeat center top;height: 325px;}
.top2{background:url(../images/top2.jpg) no-repeat center top;height: 325px;}
.top3{background:url(../images/top3.gif) no-repeat center top;height: 325px;}
#container{width:950px; margin:0 auto; background:#FFFFFF;}
/*----- #keyVisual -----*/
#keyVisual{
	position: relative;
	max-width:950px;	
	margin: 0 auto;
}
#keyVisual .btns{ width:532px; margin-left:auto;margin-right:auto; padding-top:201px;}
#keyVisual a.btn1{ display:block; float:left; background:url(../images/top-btn1.gif) no-repeat; width:265px; height:70px; text-indent:-9999px; margin-right:2px; } 
#keyVisual a.btn2{ display:block; float:left;  background:url(../images/top-btn2.gif) no-repeat; width:265px; height:70px; text-indent:-9999px;} 
#keyVisual #title{
	position: absolute;
	top: 60px;
	left: 0px;
	font-size: 240%;
	text-align:center;
}

.anime1{position:absolute; top:141px; right:-5px;}

.spTop{ display:none;}


/*----- #container -----*/
#container{
	padding: 15px 20px;
	background: #FFFFFF; clear:both;
	
}
#container:after{
	content: ""; 
	display: block; 
	clear: both;
}


#container .pagetop{
	clear: both;
	font-size: 82%;
	text-align: right;
}




/*----- #mainContents -----*/
#mainContents{
	float: right;
	width: 100%;
	line-height:1.2;
}

#mainContents .inner{
	min-width: 630px;
	margin-left: 330px;
}

#mainContents #pageTitle{
	padding: 5px;
	background: #B20000;
	color: #FFF;
	text-align: center;
}
#mainContents #pageTitle span{
	font-size: 130%;
}



/*----- #subContents -----*/
#subContents{
	float: left;
	width: 320px;
	margin-right: -320px;
}

/*#search-box*/
#search-box{
	margin-bottom: 15px;
	padding: 4px;
	background: #cc0000;
}

/*input*/
#search-box .inputDate{
	width: 95%;
	min-height: 28px;
	padding-left: 3%;
	background-color: #f0f0f0;
	border: 1px solid #878787;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	cursor: pointer;
	vertical-align: middle;
	-moz-box-shadow: 0px 0px 0px rgba(000,000,000,0),
                inset 0px 1px 3px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 0px rgba(000,000,000,0),
                inset 0px 1px 3px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 0px rgba(000,000,000,0),
                inset 0px 1px 3px rgba(0,0,0,0.1);
	/*background image*/
	background-image: url(http://img.travel.rakuten.co.jp/share/themes/search/images/calendarIcon001_72px.png);
	background-repeat: no-repeat;
	background-position: right center;
	-webkit-background-size: 28px 23px;
	-moz-background-size: 28px 23px;
	-o-background-size: 28px 23px;
	/*Text setting*/
	color: #333;
	font-size: 90%;
	line-height: 2.4;
}
#search-box .number ul li.child a,
#search-box #oa-arv1{
	background: #f0f0f0; 
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #777777;
	-moz-box-shadow: 0px 0px 0px rgba(000,000,000,0),
                inset 0px 1px 5px rgba(171,171,171,0.6);
	-webkit-box-shadow: 0px 0px 0px rgba(000,000,000,0),
                inset 0px 1px 5px rgba(171,171,171,0.6);
	box-shadow: 0px 0px 0px rgba(000,000,000,0),
                inset 0px 1px 5px rgba(171,171,171,0.6);
	color: #333333;
	line-height: 1.7;
	padding: 0.3em 1em;
}

#search-box #dr-dpt-date,
#search-box #dr-arv-date,
#search-box #oa-dpt1-date,
#search-box #oa-dpt2-date,
#search-box #oap-departure,
#search-box #oap-arrival{
	margin-bottom: 5px;
}

/* select */
#search-box #dr-gmarea,
#search-box #dr-garea,
#search-box #oh-area-dai,
#search-box #oh-area-chu,
#search-box #oh-area-shou,
#search-box #oh-area-sai,
#search-box #oap-destination-area,
#search-box #oap-destination-country,
#search-box #oap-destination-city{
	margin-bottom: 7px;
	max-width: 100%;
}

#search-box #db-dpt,
#search-box #db-arv,
#search-box #dr-garea,
#search-box #dr-airport,
#search-box #oh-area-dai,
#search-box #oa-airline,
#search-box #oap-destination-area,
#search-box #oap-airline{
	width: 185px;
	max-width: 100%;
}

#search-box .timeSelect{
	width: 100px;
}

#search-box h1{
	float: left;
	width: 140px;
	margin: 6px 0 6px 6px;
	font-size: 120%;
	color: #FFF;
}

/*switch*/
#search-box .switch{
	float: right;
	width: 160px;
}
#search-box .switch:after{
	content: ""; 
	display: block; 
	clear: both;
}
#search-box .switch li{
	float: left;
	width: 75px;
	margin-left: 5px;
}

#search-box .switch li a{
	display: block;
	padding: 7px 0;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	font-size: 82%;
	color: #FFF;
	background: url(http://img.travel.rakuten.co.jp/share/common/images/sprite_common_pc.png) no-repeat -140px -1188px;
}
#search-box .switch li a.active{
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: #FFF;
	color: #cc0000;
	font-weight: bold;
}

#search-box #domestic-search-box,
#search-box #overseas-search-box{
	clear: both;
	padding: 10px 0 10px 6px;
	background-color: #FFF;
}

#search-box .searchCategory li,
#search-box .squeeze li,
#search-box .setCars p,
#search-box .searchSelectCar li{
	margin-bottom: 7px;
	padding: 6px 0 6px 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px dotted #CCC;
	background-color: #EAEAEA;
	color: #000;
	line-height: 1.2;
}

#search-box .searchCategory{
	margin-bottom: 7px;
}
#search-box .searchCategory:after{
	content: ""; 
	display: block; 
	clear: both;
}
#search-box .searchCategory li{
	float: left;
	width: 140px;
	margin: 0 6px 6px 0;
	font-size: 78%;
}
#search-box .searchCategory li input{
	margin: 0;
}
#search-box .explain{
	margin-bottom: 10px;
	font-size: 78%;
	line-height: 1.4;
	color: #B20000;
}

#search-box .structure:after{
	content: ""; 
	display: block; 
	clear: both;
}

#search-box .structure dt{
	clear: both;
	float: left;
	width: 110px;
	font-size: 78%;
	line-height: 1.2;
}
#search-box .structure dt.date{ padding-top: 7px;}

#search-box .structure dd{
	float: left;
	width: 185px;
	margin-bottom: 10px;
	font-size: 78%;
}

#search-box .number ul:after{
	content: ""; 
	display: block; 
	clear: both;
}
#search-box .number ul li{
	float: left;
	width: 50%;
}
#search-box #db-search-form .number ul li,
#search-box #oa-search-form .number ul li,
#search-box #oap-search-form .number ul li{ float: none; width: auto;}
#search-box #db-search-form .number ul li.adult,
#search-box #oa-search-form .number ul li.adult,
#search-box #oap-search-form .number ul li.adult{ margin-bottom: 7px;}

#search-box #oa-arv1-sgst{
	position: relative;
	padding: 10px;
	border: 3px solid #CCC;
	background-color: #FFF;
	margin-right: 3%;
	margin-left: 3%;
	box-shadow: 0px 3px 5px #666;
}
#search-box #oa-arv1-sgst:after,
#search-box #oa-arv1-sgst:before{
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

#search-box #oa-arv1-sgst:after{
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #FFF;
	border-width: 10px;
	left: 50%;
	margin-left: -10px;
}
#search-box #oa-arv1-sgst:before{
	border-color: rgba(204, 204, 204, 0);
	border-bottom-color: #CCC;
	border-width: 14px;
	left: 50%;
	margin-left: -14px;
}

.sltBox{
	position: relative;
	padding: 10px;
	border: 3px solid #CCC;
	background-color: #FFF;
	margin-right: 3%;
	margin-left: 3%;
	box-shadow: 0px 3px 5px #666;
}
.sltBox:after,
.sltBox:before {
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.sltBox:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #FFF;
	border-width: 10px;
	left: 50%;
	margin-left: -10px;
}
.sltBox:before {
	border-color: rgba(204, 204, 204, 0);
	border-bottom-color: #CCC;
	border-width: 14px;
	left: 50%;
	margin-left: -14px;
}

.sltBox table{
	font-size: 82%;
	margin-bottom: 2px;
}

.sltBox th{
	background-color: #eeeeee;
	color: #888888;
	font-weight: bold;
	width: 3.6em;
}
.sltBox tr{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.sltBox td{
	width: 8em;
	padding: 10px;
	text-align: left;
	vertical-align: top;
}
.sltBox td span.child-select-des{
	display:block;
}
.sltBox td span.child-select-contents{
	display:block;
	vertical-align: middle;
}

.sltBox .tbClose{
	display: block;
	z-index: 5;
	position: absolute;
	top: -10px;
	right: -10px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.sltBox .tbClose a.close{
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background-position: 0px 0px;
	height: 23px;
	width: 23px;
	background-image: url(http://img.travel.rakuten.co.jp/share/themes/search/images/closeBtn_72px.png);
	background-repeat: no-repeat;
}

#search-box p.searchSubmit{
	clear: both;
	margin: 0 56px 0 50px;
}
#search-box p.searchSubmit a{
	display: block;
	padding-top: 0.4em;
	padding-bottom: 0.2em;
	background: #B20000;
	background: -moz-linear-gradient(
        top,
        #B20000 0%,
        #B20000);
	background: -webkit-gradient(
        linear, left top, left bottom,
        from(#B20000),
        to(#B20000));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #B20000;
	-moz-box-shadow: 0px 1px 2px rgba(000,000,000,0.2),
        inset 0px 0px 2px rgba(255,255,255,0.6);
	-webkit-box-shadow: 0px 1px 2px rgba(000,000,000,0.2),
        inset 0px 0px 2px rgba(255,255,255,0.6);
	box-shadow: 0px 1px 2px rgba(000,000,000,0.2),
        inset 0px 0px 2px rgba(255,255,255,0.6);
	text-shadow: 0px -1px 0px rgba(000,000,000,0.2),
        0px 0px 0px rgba(255,255,255,0);
	line-height: 1.4;
	font-size: 100%;
	color: #FFF;
	text-decoration: none;
	text-align: center;
}
#search-box select#dr-barea {
    width: 100%;
}

/*--entryBox--*/
.entryBox{ width:610px; clear:both; font-size:12px;}
.entryBox h1{ display:block; text-align:center;}
.entryBox h1.tt{color:#ff411b; font-size:20px; margin-top:20px;  font-weight:bold;text-align:left;}
.entryBox h2.tt{display:block;clear:both; text-align:center;padding-top:10px;}
.entryBox dl.rgtSpace{margin-right:0;}
.entryBox dl{ width:294px; border:3px solid #65c7c8; background:#FFFFFF; float:left; margin-right:10px; margin-top:8px;}
.entryBox dl dt{ background:#65c7c8; font-weight:bold; text-align:center; color:#FFFFFF; padding-top:5px; padding-bottom:5px; font-size:108%;}
.entryBox dl dd{ padding:5px 8px;}
.entryBox dl dd p{ margin-bottom:4px;}
.entryBox dl dd p img{ display:block; float:left; width:43px; margin-right:5px;}
.entryBox dl dd p span{ display:block; float:left; width:230px; color:#000000; font-weight:bold; padding-top:5px;}
.entryBox dl dd p span em{ color:#F53A17; font-size:17px;}
.entryBox dl dd a{ display:block; width:220px; margin:0 auto; text-align:center; color:#FFFFFF; background:#F53A17; padding-top:7px; padding-bottom:7px; margin-bottom:4px; font-weight:bold;}
.entryBox dl dd a span{background:#FFFFFF; color:#f53a18; padding:1px 5px; border-right:2px solid #f53a18;}
.entryBox ul{width:604px; background:#FFFFFF; font-size:12px; margin-top:12px; }
.entryBox ul li div h2{background:#65c7c8; text-align:center; color:#FFFFFF; padding-top:5px; margin-bottom:6px; padding-bottom:5px; font-size:108%;}
.entryBox ul li div h2 span{background:#FFFFFF; color:#65c7c8; padding:1px 2px;}
.entryBox ul li div p span{color:#000000;  text-align:center;font-weight:bold; font-size:15px; display:block; margin-bottom:4px;}
.entryBox ul li div p span em{ color:#F53A17; font-size:20px;}
.entryBox ul li div p span em b{color:#000000;}
.entryBox p.em{ color:#666666; padding-top:8px;font-size:90%;}
.entryBox a.bnr{ display:block; width:600px; margin:12px auto 8px auto;}

/*--couponBox--*/
#couponBox{width:630px; background:#f56404; padding:6px; border-radius:10px; margin-bottom:20px;}
#couponBox h1{color:#ffffff; font-size:125%; font-weight:bold; padding-bottom:10px; padding-left:5px;}
#couponBox2{width:611px; margin-bottom:20px; border: solid 3px #f56404;border-radius: 10px;}
#couponBox2 h1{color:#fff; font-size:120%;; font-weight:bold; padding: 5px 0 5px 11px; border-bottom:3px solid #f56404; background-color:#f56404;}
.cpBk{background:#ffffff; padding:10px;}
.cp{padding-bottom:10px;}
.cp1 h2{color:#f56404; font-size:100%; padding-bottom:10px;}
.cp h2 em{font-size:19px;}
.cp2 h2{color:#0682e7; font-size:100%; padding-bottom:10px;}
.cp3 h2{color:#e646c7; font-size:100%; padding-bottom:10px;}
.cp4 h2{color:#59b10d; font-size:100%; padding-bottom:10px;}
.cp5 ul{padding-top:10px;}
.cp ul li{float:left; padding-bottom:3px;}
.cpL{padding-right:9px;}
.cp5 .cpL{padding-right:19px;}
.cp ul li img{background:#ffffff; width:276px; padding-left:10px;}
.cp ul li a:hover{opacity:0.7;}
.note{color:#cc0000; font-size:78%; padding-bottom:5px; padding-left:10px;}
.note2{color:#606060; font-size:78%; padding-bottom:5px; padding-left:10px;}
dl.accordion{/*width:576px;margin-bottom:12px; */clear:both; /*margin-top:12px*/; border:1px solid #DADADA; background:#FFFFFF; color:#000000; font-size:12px;}
dl.accordion dt{ background:url(../images/close.gif) no-repeat left center #DADADA; padding-top:6px; padding-bottom:6px; padding-left:26px; font-weight:bold; cursor:pointer;}
dl.accordion dt.open{ background:url(../images/open.gif) no-repeat left center #DADADA; padding-top:6px; padding-bottom:6px; padding-left:26px; font-weight:bold; cursor:pointer;}
dl.accordion dd{ display:none; padding:10px;}
dl.accordion dd h2{ display:block;font-weight:bold; margin-bottom:6px;}
dl.accordion dd p{ margin-bottom:6px;}
dl.accordion dd ul li{ margin-bottom:6px; float:none;}
.cp5 dl.accordion{width:609px;}
.comingSonn{ display:block; margin:5px auto; padding-top:5px; font-weight:bold; padding-bottom:5px; text-align:center; color:#FFFFFF; background:#666666; width:220px;}
.cpBtn{text-align:center; padding-top:10px; padding-bottom:10px;}
.cpBtn a:hover{opacity:0.7;}


/*--rentCar--*/
#OvRentCar{ width:610px; clear:both; font-size:12px; margin-top:12px;}
#OvRentCarh1{ display:block; text-align:center;}
#OvRentCar dl.rgtSpace{margin-right:0;}
#OvRentCar dl{ width:294px; border:3px solid #65c7c8; background:#FFFFFF; float:left; margin-right:10px; margin-top:8px;}
#OvRentCar dl dt{ background:#65c7c8; text-align:center; color:#FFFFFF; padding-top:5px; padding-bottom:5px; font-size:108%;}
#OvRentCar dl dd{ padding:5px 8px;}
#OvRentCar dl dd p{ margin-bottom:4px;}
#OvRentCar dl dd p img{ display:block; float:left; width:43px; margin-right:5px;}
#OvRentCar dl dd p span{ display:block; float:left; width:230px; color:#000000; font-weight:bold; padding-top:5px;}
#OvRentCar dl dd p span em{ color:#F53A17; font-size:17px;}
#OvRentCar dl dd a{ display:block; width:220px; margin:0 auto; text-align:center; color:#FFFFFF; background:#F53A17; padding-top:5px; padding-bottom:5px; margin-bottom:4px;}

/*--nav--*/
.nav{ width:610px; clear:both;height:46px;}
.nav a{ display:block; float:left; height:46px; text-indent:-9999px;}
.nav a.nav1{ width:105px; background:url(../images/nav1.jpg) no-repeat 0 0;}
.nav a.nav1:hover{ width:105px; background:url(../images/nav1_o.jpg) no-repeat 0 0;}
.nav a.nav2{ width:150px; background:url(../images/nav2.jpg) no-repeat 0 0;}
.nav a.nav2:hover{ width:150px; background:url(../images/nav2_o.jpg) no-repeat 0 0;}
.nav a.nav3{ width:122px; background:url(../images/nav5.jpg) no-repeat 0 0;}
.nav a.nav3:hover{  width:122px; background:url(../images/nav5_o.jpg) no-repeat 0 0;}
.nav a.nav4{ width:122px; background:url(../images/nav4.jpg) no-repeat 0 0;}
.nav a.nav4:hover{ width:122px; background:url(../images/nav4_o.jpg) no-repeat 0 0;}
.nav a.nav5{ width:111px; background:url(../images/nav3.jpg) no-repeat 0 0;}
.nav a.nav5:hover{width:111px; background:url(../images/nav3_o.jpg) no-repeat 0 0;}

.bnrBox{ margin-top:20px; width:300px; border:1px solid #CCC; padding:12px 9px 0 9px;}
.bnrBox a{ display:block; text-align:center; margin-bottom:9px;}
.bnrBox a img{ width:300px; height:60px;}
.bnrBox h1{ font-size:90%; margin-bottom:5px;}

#contentsArea .navi{width:555px; margin:0 auto; border:none;}
#contentsArea .navi li{float:left;}
#contentsArea .navi li a{color:#000; font-size:12px;}
#contentsArea .navi li a:link,#contentsArea .navi li a:visited{text-decoration:underline;}
#contentsArea .navi li a:hover{text-decoration:none;}

.chou li{float:left; width:284px; padding:6px; border-radius:10px;}
.chou li.chouLiL{margin-right:12px; background:#66bd1c;}
.chou li.chouLiR{background:#00c0b5;}
.chou li h2{color:#ffffff; font-size:160%; font-weight:bold; text-align:center;}
#contentsArea .chou1{width:270px; background:#ffffff; border-radius:5px; padding:7px; margin-top:6px;}
#contentsArea .chou1 a{display:block;}
#contentsArea .chou1 a:hover{text-decoration:underline;}
#contentsArea .chou1 h3{background:#FDFC74; padding:5px; color:#cd0204; font-size:117%; margin-bottom:8px; border: solid 1px; }
.chouPh{width:121px; height:120px; float:left; padding-right:8px;}
.chouPh img{width:100%; height:auto;}
.chouTxt{float:left; width:132px;}
#contentsArea .chouTxt a:hover{text-decoration:underline;}
.chouArea{font-size:115%; color:#000000; padding-bottom:8px; font-weight:bold;}
.chouName{color:#035fa5; padding-bottom:1px; font-size:120%;}
.chouPrice{color:#cc0000; padding-bottom:2px;}
.chouPrice em{font-size:20px; font-weight:bold;}
.chouRi{color:#000000;}
.chouRi2{ color:#696969; padding-top:5px;}
.btn{padding-left:28px;}
.btn li{float:left;}
.btnL{padding-right:60px;}
.btn li a:hover{opacity:0.7;}

/* mapList */
#mapList{
	margin-bottom: 15px;
	}
#mapList2{
	margin-bottom: 15px;
	}	
#mapList3{
	margin-bottom: 15px;
	}	
.column1 #mapList { width: 918px;}
.column2L #mapList,
.column2R #mapList{ width: 708px;}
.column1 #mapList2 { width: 918px;}
.column2L #mapList2,
.column2R #mapList2{ width: 708px;}
#mapList.domestic{
	background: url(http://img.travel.rakuten.co.jp/special/smap/images/map_domestic.gif) no-repeat top right #B4E9F0;
	background: url(http://img.travel.rakuten.co.jp/special/smap/images/map_domestic.gif) no-repeat top right, -moz-linear-gradient(top, #FFF, #B4E9F0); 
	background: url(http://img.travel.rakuten.co.jp/special/smap/images/map_domestic.gif) no-repeat top right, -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#B4E9F0));
}
#contentsArea .domestic{padding-bottom:20px; /*border: solid 3px #f56404;border-radius: 10px;*/}
#mapList2.domestic{
	background: url(http://img.travel.rakuten.co.jp/special/smap/images/map_domestic.gif) no-repeat top right #B4E9F0;
	background: url(http://img.travel.rakuten.co.jp/special/smap/images/map_domestic.gif) no-repeat top right, -moz-linear-gradient(top, #FFF, #B4E9F0); 
	background: url(http://img.travel.rakuten.co.jp/special/smap/images/map_domestic.gif) no-repeat top right, -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#B4E9F0));
}
.domestic2{border: 7px solid #6cbf26; margin-top:15px; border-radius:10px; background:#6cbf26;}
#mapList.domestic2{
	background: url(http://img.travel.rakuten.co.jp/special/smap/images/map_domestic2.gif) no-repeat 20px center #B4E9F0;
	background: url(http://img.travel.rakuten.co.jp/special/smap/images/map_domestic2.gif) no-repeat 20px center, -moz-linear-gradient(top, #FFF, #B4E9F0); 
	background: url(http://img.travel.rakuten.co.jp/special/smap/images/map_domestic2.gif) no-repeat 20px center, -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#B4E9F0));
	}
#mapList2.domestic2{
	background: url(http://img.travel.rakuten.co.jp/special/smap/images/map_domestic2.gif) no-repeat top center #B4E9F0;
	background: url(http://img.travel.rakuten.co.jp/special/smap/images/map_domestic2.gif) no-repeat top center, -moz-linear-gradient(top, #FFF, #B4E9F0); 
	background: url(http://img.travel.rakuten.co.jp/special/smap/images/map_domestic2.gif) no-repeat top center, -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#B4E9F0));
	border: 1px solid #dedddd; margin-top:15px; border-radius:0;
	}

.overseas2{border: 7px solid #01c4b9; margin-top:15px; border-radius:10px; background:#01c4b9;}
.overseas2 ul{
	background: url(http://img.travel.rakuten.co.jp/special/smap/images/map_overseas2.gif) no-repeat top center #B4E9F0;
	background: url(http://img.travel.rakuten.co.jp/special/smap/images/map_overseas2.gif) no-repeat top center, -moz-linear-gradient(top, #FFF, #B4E9F0); 
	background: url(http://img.travel.rakuten.co.jp/special/smap/images/map_overseas2.gif) no-repeat top center, -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#B4E9F0)); padding: 0 11px;
	}

#mapList .title{
	padding: 5px; padding-bottom:10px;
	font-size: 120%;
	color: #FFF;
	line-height: 1.2;
}
#mapList .title{
	padding: 8px; /*padding-bottom:10px;
	font-size:125%;*/
	color: #FFF;
	line-height: 1.2;
}
#contentsArea .domestic h1.title{
	padding: 5px 0 5px 11px; background:none; color:#f56404; border-bottom:3px solid #f56404;
	font-size: 120%;
	line-height: 1.2;
}
.domestic2 .title{background:#6cbf26; padding-top:10px;}
.overseas2 .title{background:#01c4b9;}

#mapList dl,#mapList2 dl{
	clear: both;
	margin: 10px;
	font-size: 82%;
}
#mapList dl:after,
#mapList2 dl:after{
	display: block; clear: both; height: 0; line-height: 0; visibility: hidden; content: "."; font-size: 0.1em;
}
#mapList dl dt,
#mapList2 dl dt{
	float: left;
	height: 20px;
	padding: 7px 5px 5px 5px;
	text-align: center;
	background-color: #60502E;
	border: 1px solid #CBC2A0;
	color: #FFF;
}
#contentsArea .domestic dl dt{background:#f56404;}
#mapList dl dt{ width:60px;}
#mapList dl dd{ filter:alpha(opacity=90);-moz-opacity:0.9;opacity:0.9;}
#mapList dl.tokyo dt    { height: 156px;}
#mapList2 dl.tokyo dt    { height: 122px;}
#mapList dl.izuhakone dt{ height: 88px;}
#mapList2 dl.izuhakone dt{ height: 54px;}
#mapList .domestic dl dt{ width: 70px;}
#mapList2 .domestic dl dt{ width: 70px;}
#mapList .overseas dl dt{ width: 105px;}
#mapList2 .overseas dl dt{ width: 105px;}

#mapList dl dd{
	float: left;
	width: 570px;
}
#mapList2 dl dd{
	float: left;
	width: 570px;
}
#contentsArea .domestic dl dd{
	float: left;
	width: 510px;
}
#mapList dl dd ul,
#mapList2 dl dd ul{
	width: auto;
}
#mapList dl dd li,
#mapList2 dl dd li{
	float: left;
	white-space: nowrap;
	list-style-type: none;
	padding: 0;
	background-color: #FFF;
	border-width: 1px;
	border-style: solid solid solid none;
	border-color: #CCC;
}
#mapList dl dd li a,
#mapList2 dl dd li a{
	display: block;
	position: relative;
	height: 20px;
	padding: 7px 25px 5px 5px;
}
#mapList.domestic dl dd li a,#mapList2.domestic dl dd li a{ width: 3em;}
#mapList.domestic dl.tokyo dd li a    { width: 12em;}
#mapList2.domestic dl.tokyo dd li a    { width: 12em;}
#mapList.domestic dl.izuhakone dd li a{ width: 6em;}
#mapList2.domestic dl.izuhakone dd li a{ width: 6em;}
#mapList.overseas dl dd li a          { width: 8em;}
#mapList2.overseas dl dd li a          { width: 8em;}

:root *> #mapList dl dd li a:after{
	display: block;
	position: absolute;
	top: 50%;
	right: 7px;
	width: 5px;
	height: 5px;
	margin-top: -3px;
	border-top: 3px solid #999;
	border-right: 3px solid #999;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}
:root *> #mapList2 dl dd li a:after{
	display: block;
	position: absolute;
	top: 50%;
	right: 7px;
	width: 5px;
	height: 5px;
	margin-top: -3px;
	border-top: 3px solid #999;
	border-right: 3px solid #999;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}
#mapList dl dd li a:after,
#mapList2 dl dd li a:after{
	border: none\9;
}

#mapList dl dd li a:hover,
#mapList2 dl dd li a:hover{
	background-color: #FFECEC;
}
.overseas2 .mapArea{border-radius:5px 5px 0 0;}
#mapList .mapArea,
#mapList2 .mapArea{
	position: relative;
	width: 595px;
	height: 390px;
	margin: 0 auto;
}
#mapList .mapArea li,
#mapList2 .mapArea li{
	position: absolute;
	height: 32px;
	list-style-type: none;
	padding: 0;
	font-size: 90%;
	text-align: center; border-radius:5px; background:#000000; opacity:0.7;
}
#mapList.domestic2 .mapArea li,
.domestic2 .mapArea li{ width: 90px;}
.overseas2 .mapArea li{ width: 70px;}
.overseas2 .mapArea li#map_vnm,
.overseas2 .mapArea li#map_sai,
.overseas2 .mapArea li#map_usa{ width: 90px;}
.overseas2 .mapArea li#map_mys,
.overseas2 .mapArea li#map_sin,
.overseas2 .mapArea li#map_eur{ width: 110px;}
.overseas2 .mapArea li#map_phl,
.overseas2 .mapArea li#map_idn,
.overseas2 .mapArea li#map_aus{ width: 160px;}

#mapList .mapArea li a,
#mapList2 .mapArea li a{
	display: block;
	position: relative; color:#ffffff;
	padding: 7px 7px 5px 5px;
}
:root *> #mapList .mapArea li a:after{
	display: block;
	position: absolute;
	top: 50%;
	right: 7px;
	width: 5px;
	height: 5px;
	margin-top: -3px;
	border-top: 3px solid #999;
	border-right: 3px solid #999;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}
:root *> #mapList2 .mapArea li a:after{
	display: block;
	position: absolute;
	top: 50%;
	right: 7px;
	width: 5px;
	height: 5px;
	margin-top: -3px;
	border-top: 3px solid #999;
	border-right: 3px solid #999;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}
#mapList .mapArea li#mapArea01,
#mapList2 .mapArea li#mapArea01{ top:80px;  right: 60px;}
#mapList .mapArea li#mapArea02,
#mapList2 .mapArea li#mapArea02{ top: 170px; right: 120px;}
#mapList .mapArea li#mapArea03,
#mapList2 .mapArea li#mapArea03{ top: 220px; right: 160px;}
#mapList .mapArea li#mapArea04,
#mapList2 .mapArea li#mapArea04{ top: 262px; right: 180px;}
#mapList .mapArea li#mapArea05,
#mapList2 .mapArea li#mapArea05{ top: 299px; right: 240px; text-align: left;}
#mapList .mapArea li#mapArea06,
#mapList2 .mapArea li#mapArea06{ top: 227px; right: 260px;}
#mapList .mapArea li#mapArea07,
#mapList2 .mapArea li#mapArea07{ top: 190px; right: 295px;}
#mapList .mapArea li#mapArea08,
#mapList2 .mapArea li#mapArea08{ top: 262px; right: 275px;}
#mapList .mapArea li#mapArea09,
#mapList2 .mapArea li#mapArea09{ top: 227px; right: 370px;}
#mapList .mapArea li#mapArea10,
#mapList2 .mapArea li#mapArea10{ top: 190px; right: 420px; text-align: left;}
#mapList .mapArea li#mapArea11,
#mapList2 .mapArea li#mapArea11{ top: 270px; right: 420px;}
#mapList .mapArea li#mapArea12,
#mapList2 .mapArea li#mapArea12{ top: 235px; right: 500px;}
#mapList .mapArea li#mapArea13,
#mapList2 .mapArea li#mapArea13{ top: 248px; right: 34px;}

.mapArea li#map_kor{ top: 116px; left: 240px;}
.mapArea li#map_chn{ top: 110px; left: 150px;}
.mapArea li#map_mfm{ top: 153px; left: 80px;}
.mapArea li#map_hkg{ top: 153px; left: 160px;}
.mapArea li#map_twn{ top: 153px; left: 240px;}
.mapArea li#map_tha{ top: 189px; left: 70px;}
.mapArea li#map_vnm{ top: 189px; left: 150px;}
.mapArea li#map_phl{ top: 227px; left: 200px;}
.mapArea li#map_mys{ top: 227px; left: 80px;}
.mapArea li#map_sin{ top: 265px; left: 70px;}
.mapArea li#map_idn{ top: 265px; left: 190px;}
.mapArea li#map_gum{ top: 227px; left: 390px;}
.mapArea li#map_sai{ top: 189px; left: 320px;}
.mapArea li#map_hwi{ top: 189px; left: 420px;}
.mapArea li#map_usa{ top: 130px;  left: 360px;}
.mapArea li#map_eur{ top: 107px;  left: 15px;}
.mapArea li#map_aus{ top: 280px; left: 210px;}
.mapArea li#map_jpn{ top: 249px; left: 454px;}

#mapList .mapBtn,#mapList3 .mapBtn{
	width: 60%;
	list-style-type: none;
}
#mapList .mapBtn:after,#mapList3 .mapBtn:after{
	display: block; clear: both; height: 0; line-height: 0; visibility: hidden; content: "."; font-size: 0.1em;
}
#mapList .mapBtn li,#mapList3 .mapBtn li{
	float: left;
	width: 49.8%;
}
#mapList .mapBtn li a,#mapList3 .mapBtn li a{
	display: block;
	position: relative;
	margin: 0 0 10px 10px;
	padding: 7px 15px 5px 7px;
	border: 1px solid #CCC;
	background-color: #FFF;
	font-size: 82%;
	cursor: pointer;
	line-height: 1.2;
}
:root *> #mapList .mapBtn li a:after{
	display: block;
	position: absolute;
	top: 50%;
	right: 7px;
	width: 5px;
	height: 5px;
	margin-top: -3px;
	border-top: 3px solid #999;
	border-right: 3px solid #999;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}
#mapList .mapBtn dl{
	margin: 0;
	font-size: 100%;
}
#mapList .mapBtn dl dt{
	float: none;
	width: auto!important;
	height: auto;
	padding: 0;
	text-align: left;
	background-color: transparent;
	border: none;
	color: #000;
}
#mapList .mapBtn dl dd{
	float: none;
	width: auto;
}

.ov1{width:595px; background:#ffffff; border-radius:5px 5px 0 0; margin-bottom:15px; padding:10px;}
.ov1 h2{color:#01c4b9; font-size:120%; text-align:center; padding-bottom:5px;}
.ov1 p{width:572px; margin:0 auto;}
.ov1 p img{width:572px; height:153px; /*border:1px solid #01c4b9;*/ background:#ffffff;}
.ov1 p a:hover{opacity:0.7;}
#contentsArea #mapList ul.ovBtn{width:580px; margin:0 auto; padding-top:10px; background-image:none; background:#01c4b9;}
.ovBtn li{float: left;
padding:5px;
background: #01c4b9;}
.ovBtnL{padding-right:15px;}
.ovBtn li img{background:#ffffff;}
.ovBtn li a:hover{opacity:0.7;}



#mapList3 .title {
    padding: 5px 5px 10px;
    font-size: 120%;
    color: #FFF;
    line-height: 1.2;
}


dl.accordion{ clear:both; min-height:1%; margin-bottom:0px;}
dl.accordion:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	}
	
h1.secTitle,h1.areaTitle{border-bottom: 3px solid #f56404;
    color: #ffffff;
    font-size: 120%;
    font-weight: bold;
    padding: 5px 11px;
	background-color: #f56404;}

.areaListSgl ul {
clear: both;
width: 100%;
margin-bottom: 7px;
}

.areaListSgl ul li {
float: left;
}

.areaListSgl ul li a {
display: block;
margin: 10px 7px;
padding: 7px 7px 7px 15px;
border: 1px solid #CCC;
border-radius: 4px;
font-size: 90%;
white-space: nowrap;
background: #EAEAEA url(http://img.travel.rakuten.co.jp/coupon/special/matsuri/201410-2/images/sprite.png) no-repeat -530px -588px;
}

#mainContents .col1{overflow:hidden; padding-bottom:10px; border: solid 3px #f56404; border-radius: 10px;margin-bottom: 20px;} 

#mainContents .col1 .htlBox {
    border: 1px solid #f56404;
    width: 146px;
	float: left;
    line-height: 1.2;
    margin: 10px 4px 0 4px;
    padding: 0;
    position: relative;
}
.goods a {
    color: #000;
    display: block;
    padding-bottom: 5px;
}

.goods a:hover {
    background: none repeat scroll 0 0 #fffaed;
    text-decoration: none;
}

.goods .head {
    background: none repeat scroll 0 0 #f56404;
    color: #fff;
    padding: 3px;
    text-align: left;
	font-size: 82%;
}
.col1 .htlBox .name {
    font-size: 88%;
    line-height: 130%;
	padding: 5px !important;
    text-align: left;
	color: #000;
    font-weight: normal;
    margin-bottom: 5px;
}
.goods img{width:100%;}
.lst{margin-right:0 !important;}

div.cp ul li a{/*display:block;*/}
div.cp ul li{margin-bottom:10px;}


.mapArea ol{ position:relative; margin:0 10px 10px 10px; padding:10px 0 10px 0; display:block; clear:both; font-style:normal;}
.mapArea ol h2{ display:block; padding-bottom:2px; font-size:18px;}
.mapArea ol h2.dm{ color:#4fac01; border-bottom:1px solid #4fac01;}
.mapArea ol h2.ov{ color:#019e95; border-bottom:1px solid #019e95;}
.mapArea ol h2.ovcouponTxt{ text-decoration:none; color:#fe3804;}

div.chou1 a:hover div.chouTxt .chouName{ text-decoration:underline;}

.areaListSgl {
    border: 3px solid #f56404;
    border-radius: 10px;
    margin-bottom: 20px;
    overflow: hidden;
    padding-bottom: 10px;
}
/*20141208 HUANG*/
.jbcd1208{
	position:relative;
	width:541px;
	height:177px;
}
.jbcd_anm{
	position:absolute;
	
	width:0px;
	height:0px;
	
	transition:All 0.2s ease;
	-webkit-transition:All 0.2s ease;
	-moz-transition:All 0.2s ease;
	
	transform: scale( 1 );
	-webkit-transform: scale( 1 );
	-moz-transform: scale( 1 );
}
.jbcd_anm:hover{
	transform: scale( 1.1 );
    -webkit-transform: scale( 1.1 );
    -moz-transform: scale( 1.1 );
}
.jbcd_one{
	left:87px;
	top:90px;
}
.jbcd_two{
	left:275px;
	top:90px;
}
.jbcd_three{
	left:460px;
	top:90px;
}
/*注意文言*/

.planatn {
    font-size: 70%;
    line-height: 130%;
    padding-left: 12px;
    padding-top: 10px;
}
h1#ovMap {
padding: 5px;
color: #FFF;
line-height: 1.2;
}

br.clear{ display:none;
}

#mapList dl.izuhakone2 dt{ height: 54px;}
#mapList.domestic dl.izuhakone2 dd li a{ width: 6em;}
#mapList2.domestic dl.izuhakone2 dd li a{ width: 6em;}

p.title_under{display:none;}

/*横断バナーを消す*/

div#wideEventBanner,
div#wideEventBanner a,
div#wideEventBanner img {
	height:0px;!important
	display:none;!important
background-color: #fff;
max-height: 0;
}
